---
title: "Philosopher Kings and Smartphones"
date: 2016-03-06T19:28:53Z
tags: ["technocracy", "voting", "democracy", "populism", "elitism"]
topics: ["philosophy", "politics", "culture"]
image: img/technocracy.jpg
description: When experts think they know it all
draft: false
---

> ”*When a man’s knowledge is not in order, the more of it
> he has, the greater will be his confusion*” Herbert
> Spencer

Today, I attended [a lecture by Derek Bates hosted by the Conway Hall Ethical Society](https://conwayhall.org.uk/event/democracy-for-the-21st-century/), in London. I call it a lecture perhaps too generously. You’ll see why in a moment. The event was billed as one man’s attempt to provide a reasoned defense for the efficacy of a more direct democracy, and to propose a technological solution to the logistical problems inherent within it:

> Derek Bates will argue that we should be able to properly engage with our elected representatives using modern communication and internet technology, have a “live” influence on our futures and express our opinions – effectively crowd-sourcing innovative policy and direction… A million brains could just be a whole lot better than one!

Given the nature of this topic, I am always immediately somewhat skeptical. Futurists have been falling all over themselves since the 1980’s, to explain how computers and networks would ultimately dissolve all of the logistical barriers of having large, diverse, geographically dispersed populations weigh in on a steady diet of public policy matters from the small (like when to repave the street in front of my house), to the large (such as whether or not to allow Iran’s government to engage in nuclear research). But a very rare few of them have been willing to address the founding principles behind such changes, even at a basic level like the problem of two wolves and a sheep.

So, eager to engage, I packed up my intellectual suitcase with every scrap of skepticism and critical thought on the subject I’ve ever collected, and I headed off to the hall expecting to be schooled by someone far older and far wiser than myself. I could not possibly have been more misinformed, or more disabused of my mismatched expectations, than by Derek himself.

## It’s Not About What It’s About

Originally, I wanted this post to be about the problems of direct democracy, and about our continuing love affair with it, as a concept. I wanted to engage the content of Derek’s arguments as an example of this phenomenon. But I can’t do that, now, in good conscience.

You see, Derek didn’t actually have any arguments. What he did have, was a long list of banal, pedestrian complaints, and demands for more “training” of elected officials (whatever that means). His entire presentation had quite literally all intellectual depth and sophistication of a bad pub rant. And sadly, due to Derek’s unfortunate lack of podium presence, it was devoid any of the redeeming entertainment value usually found in such rants. The whole of the argument over the first hour literally boiled down to: “Politicians are ignorant and corrupt; someone needs to train them.” I honestly felt embarrassed for the man, alongside my own disgust and anger at having wasted two hours on a gorgeously sunny Sunday morning.

Derek did inspire me, however. I realized something, watching this train wreck of a slide deck: Derek is the problem. Allow me to explain.

## The Hubris Of Politics

In his professional life, Derek has the scientific method on his side. He’s clearly used that to good effect, as a welding engineer and a materials scientist, in the petrochemicals industry and elsewhere. It’s highly likely that he’s actually solved quite a few very complex and very difficult problems with this training. I certainly wouldn’t dare attempt to challenge him in that realm.

Somewhere along the line, Derek has decided that his mastery of materials engineering, and the good it has brought the world, somehow now qualifies him as an expert in any number of other disciplines, including Philosophy, Sociology, Politics, Ecology, and Agriculture. Derek has become so enamored by the voluptuous beauty of his own intellect that he’s enthusiastically unshackled it from the ugly, sweaty rigors of any actual research, reading, or formal argumentation. Worse, he’s replaced those uncomfortable constraints with nothing but fantasy and a will to power.

In short, Derek is becoming a politician. But lacking the professional discipline and manipulative cunning of a career politician (or technological bureaucrat, or public policy “expert”) he’s relegated to making his one-man pitch to local ethical societies on Sunday mornings.

## The War Of All Against All

But this isn’t just about Derek. It’s about all of us, and about the nature of democracy itself. Derek just happens to be a really good example of how dysfunctional we all are. Every time we step into a voting booth, or answer a political survey taker, or listen to a political speech, we’re thinking about ourselves: what gets me what I want; who do I like; how do I want to live; what makes me happy; what can someone else do for me.

This is the true nature of the pub rant. It is an expression of a broken psychology; one crying out in despair at the lack of something essential to itself, and bemoaning the inability to achieve enough mastery over the physical world to attain that desire. It rarely has anything at all to do with the external target of the verbal diarrhea, except that the target may fit some emotional template for the ranter. In a nutshell: I am owed something, and justice demands that someone be obligated to give it to me.

This is an angry child crying out for a parent. And, really, the state itself is nothing more than a collective expression of this dysfunction. Only, as adults, we have real power to do real harm in the process. Democracies of all forms and styles – in fact, monolithic institutions of power of all kinds – are fundamentally two things: Firstly, a weapon. But more importantly: the implicit social approval to use that weapon to threaten or harm others to get what you want. Political philosophers of all stripes have recognized this fact for eons, actually.

They’ve also identified another fundamental problem with the State as a form of social organization: How do you decide who gets what they want? Developmental psychologists will also point out that this is a common subterranean struggle within families, as well. Children are constantly vying for their parents’ attentions. And it’s not uncommon for siblings to attempt to manipulate parents to gain advantage over each other. Thus, it is with the State as well.

## Knowing When To Quit

I don’t have an answer to this problem. How could I be expected to? I’m a 25 year veteran of the I.T. and software industries, not a political philosopher. But, then again, I don’t go around offering lectures claiming that I do have that answer.

And this is where I come back to Derek. It’s not impossible for a scientist to have something useful to say about political philosophy, just as it’s not impossible for a political philosopher to have something useful to say about science. After all, Herbert Spencer (for example) was able to bring both to heel fairly effectively, during his own lifetime.

But if you’re going to make this kind of professional leap, you really need to do it from a position of humility and curiosity — that is, if you’re not simply trying to get what you want at others’ expense. And, really, when was the last time you exhibited a politician behaving with the humility and curiosity of a scientist? Yet, this is precisely what Derek is expecting, in his demands for “better training” of politicians. Which, it seems to me, marks Derek as a pretty typical politician, himself: naive, untrained, and driven by egotistical fantasies about philosopher kings and smartphone apps.

```[Imported from exitingthecave.com on 1 December 2021]```
