---
title: "What Does Marx Mean by Alienated Labor?"
date: 2019-10-28T12:20:10Z
tags: ["hegel","human nature","alienation","marx","socialism","being"]
topics: ["philosophy","politics","economics"]
image: img/laborers.jpg
draft: false
---

In his famous *Paris Manuscripts* of 1844, Marx argues that a society organized around the principle of private property and the commercial production of commodities forces man to stand in opposition to his own nature in order to subsist, and that this self-oppositional stance is best described as ‘alienated’ (or ‘estranged’) labor. To fully understand what Marx means by ‘alienated labor’, and under what circumstances labor becomes alienated, we must therefore first understand what Marx means by ‘human nature’. From there, we can understand what it means to be alienated from it, and the various ways in which this alienation is accomplished in a capitalist situation.

Marx defines human nature as consisting of two fundamental (but fundamentally separable) aspects: existence, and essence. Existence, put simply, is the material fact of being in the world. It is the material conditions by which that fact is sustained. We are living creatures that must engage in a ‘life-activity’ to maintain our existence. That is the basic fact. But all living creatures face the same challenge. So, what makes us any different from the mollusk or the mule deer? This is where essence comes in. Essence is a feature of a particular being that distinguishes that being categorically from all other beings. This method of distinction is very similar to Aristotle. Marx tried to identify man’s essence by observing him, and locating the common description that separates him from the animals. But Marx’s observation is very different from Aristotle’s. Rather than looking at static capacities (such as the capacity to grow, or the capacity to think), Marx looked at the functional activities of living beings to determine their essence. Marx argued that man’s essence is drawn from the fact that he “makes his life-activity the object of his will and consciousness”. He does this by means of his labor, and in so doing, proves his essence as a creative ‘species-being’; he demonstrates his humanness. Man projects the ideas of his mind into the world, by fashioning nature into the likeness of those ideas. In short, his labor enables the creative objectification of nature, realizing human nature as a creatively productive being[^1]. When the material conditions of man’s existence force him to engage in activities that violate this fundamental nature, man is said to be in a state of alienation: his existence and his essence are at odds with each other. To put it another way, man is made a stranger to himself when he can no longer recognize the creative/productive being in the material conditions of his own existence. Or, to put It even more simply: man is alienated when he is no longer living in accordance with what is the good for man, which for Marx, was creative productivity.

At the time of the Paris Manuscripts, Marx understood ‘capitalism’ as it was described in Adam Smith, to mean a ‘commodity producing commercial society’. In other words, a world in which all goods are reduced to commodity items which are traded on the open market for profit. Marx believed that the production of commodity capital for profit created the conditions necessary for alienation to occur. In the manuscripts, he outlines four ways in which alienation occurs in such a society. Two of these forms are directly related to man’s labor: alienation from the products of labor, and alienation from the activity of labor itself. Understanding these two forms of alienation will help us to understand why Marx thought the stage of capitalism was unique among the stages of history in its propensity for causing alienation.

### Alienation from the Products of Labor

Since, according to Marx, man’s fundamental nature is the creatively productive being, objectifying nature for the sake of his nature alone, then the proper result of man’s life-activity should be the complete product of his own labor, and that product should be his to dispose of as he sees fit. A man imagines a suit of clothes he would like to wear. He sketches a pattern for that suit. He cuts and sews the material together, and he tailors the finished suit to his own taste. His existence is enhanced by his life-activity, and his creativity is fully engaged in the realization of the finished product. This is man, fully unified with his nature. However, in a capitalist society, this is not possible. At best, this man becomes a worker at a clothing manufacturer. At which point, he will be responsible only for, say, cutting the sleeves, stitching the pockets, starching the collars, or any of a thousand specialized tasks so forth down the line. The complete suit of clothes does not belong to him. The suit is a commodity, owned by the manufacturer. The individual part he works on is of no personal use to him. He can no longer identify with his own creation. In Marx’s terms, the “realization of labor is a loss of the realization of the worker’s life-activity”. In a word, he is alienated from the products of his labor.

### Alienation from the Activity of Labor

Since man is essentially a being defined and sustained by his creative productivity, it is when he is engaged in labor that realizes his own conscious designs, that he is unified with his nature (think of a craftsman, artisan, baker, or farmer). In the commodity producing commercial society, however, labor is a commodity which can be bought and consumed like any other good. Man’s labor, as a commodity, is no longer an essential activity of the man, realizing his essence as a producer of conscious creations. Rather, it is transformed into a means to an entirely different end. Ownership of labor activity (and its products) is transferred to the capitalist in exchange for an abstract exchange medium which functions as a tool for acquiring commodities necessary for subsistence. What’s more, the worker must separate his creative capacity from his productive capacity in order to make his labor attractive on the commodity market. In order to do this, the worker must condition himself to suppress his creative capacity in order to maximize mechanical efficiency. No longer is he fully engaged in the realization of his own conscious purposes, but put to work as an actual tool of the capitalist. No longer acting on his own behalf, the worker is literally alienated from himself, through his work. Sensing this alienation, at least semi-consciously, the worker will (as Marx put it) be most at home with himself when he is consuming (eating, drinking, procreating), and most alien to himself when he is producing (think of office clock-watchers, or the napping security guard).

### Alienation from Species-Being and From Others

The above two forms of alienation together culminate in the complete alienation from one’s ‘species-being’ (fundamental nature). Unable to recognize anything familiar or life-enhancing in either the day’s work, or the product of the day’s work, the worker will find himself without a fundamental meaning or purpose to his existence, because his existence is so divorced from its essence. This, then, will cascade into the fourth form of alienation: the alienation of men from men. In a commodity producing commercial society, men have no choice but to relate to each other as commodities of utility maximization, rather than as ends in themselves – i.e. as subjects engaged in the life-activity of creative objectification for its own sake. The loss of the ability to recognize the species-being in oneself ends in the loss of the ability to see it in others. Thus, since man’s essential nature just is creative objectification, each commercial relationship a worker is engaged in represents yet a further alienation.

### Conclusion

On a superficial reading, it seems easy to form an affinity for this concept. There does seem to be a certain amount of psychological distance (or, as some would say, ‘spiritual dissatisfaction’) inherent in commercial society, and its focus on the continual acquisition of commodity products. We have all sorts of labels for this now; ‘consumer culture’, and the ‘crisis of meaning’ being the two obvious examples. But Marx’s concept is not psychological, and only spiritual by reference to Hegel. It is *ontological*, and his goal was to identify the causes and remedies necessary to achieve Hegel’s end of history. What’s more, it is not clear that commodity exchange is an activity exclusive to “capitalist” society, either as Adam Smith imagined it, or as the 19th century industrial world Marx was critiquing. A more precise definition is needed to condemn the idea of capitalism exclusively for the alienation resulting from commodity markets. Also, it may be the case that slave and feudal societies involved forms of alienation of their own, unrecognized by Marx. But, if we take Marx’s account on its face – that the totality of alienation is only possible in a capitalist society, due to the Lockean notion of private property, and the commodity economy making the appropriation of labor at scale both possible and morally excusable – then this description of the alienation of labor does indeed seem to be local to capitalism, and not a general phenomenon. It is beyond the scope of this essay to dispute the facts or the normative valence of Marx’s alienation, as a concept, but I will suggest this: from an empirical (and admittedly consequentialist) point of view, it still seems like the real-world benefits of capitalism practiced over the last one hundred years of history, far outweigh the cost of any possible alienation we’ve suffered as a consequence.

```[Imported from exitingthecave.com on 29 November 2021]```



[^1]: This conception of human nature is very early in Marx’s writings, and bears some of the hallmarks of Hegelian idealism. This is, therefore, a very different position from the dialectical materialism he adopts much later on, in Capital.
